Subject: Re: [Seamoby] Defining Paging Area

From: Karann Chew <[email-masked]>
Date: Tue, 18 Dec 2001 17:13:50 +0000 (GMT)

Thanks Guri.

> Layer 2 paging area is something which is defined by access technology.
> Usually, it's a collection of access points(in 4G) under the same SGSN or
> under the same GGSN.
> So, if a layer 2 registration is required for every change in SGSN, then area
> covered by SGSN is layer 2 paging area.

I understand those related to cellular (2.5g 3g etc) network, where
network architecture is well defined.  ie. crossing SGSN, do a inter-SGSN
routing area update (something like paging update), crossing Routing Area,
do a intra-sgsn  update, etc.

What I would like to find out is that, how we define the paging area in
IP, in general, where the network topology can be aribitary.

> You can define your own layer 3 paging areas..{ A IP paging protocol can define
> it...}

So, I'll take the answer as "You can define however you like if you can
justify it, b'cos there's no standard at the moment".  Is that right?

Thanks everyone for pointer.  I've read some of them, and will read the
rest that I haven't came across.

Cheers,
	Karann

>
> Karann Chew wrote:
>
> > Hi,
> >
> > > Layer 2 paging area is the area in which a MN can move in the access network
> > > without making any network updates.(Known as routing area in GSM)
> >
> > > Layer 3 paging area is the area in which MN can move (possibly across multple
> > > L2 paging areas) without making any additional paging IP
> > registrations(of Mobile IP).{ A
> > > concept, applicable to 3G and 4G
> > > networks, MN's IP address can change due to change in the IP subnet }
> >
> > Yes, I understand that.  Let me make my question clearer - suppose I have
> > 100s of access point laid in a city, and want to group them into different
> > PA, how do I  do that?  How do I define the PA among them?  Based on
> > traffic analysis?  Cell coverage?  Or any IP-specific mechanism?
> >
> > By the way, may I have a copy of your draft please?
> >
> > Cheers,
> >         Karann
> >
> > > You can read my Internet Draft on aprotocol for IP paging
> > > Link aided host alerting protocol
> > >
> > > Hope this helps,
> > > Sridhar Gurivireddy.
> > >
> > >
> > >
> > >
> > > Kar Ann Chew wrote:
> > >
> > > > Hi,
> > > > A simple question - How should Paging Areas be defined in IP network?
> > > >
> > > > Most of the paging proposals mention how to detect change of PA, and
> > > > procedure of updating related entities, but not on how a PA is defined?.
> > > >
> > > > Anyone, any pointers/advice on how to make paging area definition?  Or we
> > > > can simply leave is to cell planning people?
> > > >
> > > > Cheers,
> > > >         Karann
> > > > ++++++++++++++++++++++++++++++++++++++++++
> > > > Karann Chew
> > > > Mobile Communications Research Group
> > > > Centre for Communication Systems Research
> > > > University of Surrey, Guildford
> > > > Surrey GU2 7XH, United Kingdom
> > > > Tel: +44 (0) 1483-876001
> > > > Fax: +44 (0) 1483-876011
> > > > ++++++++++++++++++++++++++++++++++++++++++
> > > >
> > > > _______________________________________________
> > > > Seamoby mailing list
> > > > [email-masked]
> > > > https://www1.ietf.org/mailman/listinfo/seamoby
> > >
> > > --
> > > Sridhar Guriviredddy,
> > > Mobile IP & 3GPP2 case
> > > Network Strategic Group,
> > > Alcatel, Richardson, TX-75080
> > >
> > > Ph:  972.996.2048 (o) 972.897.7025(M) 972.671.7437(H)
> > >
> > >
> > >
>
> --
> Sridhar Guriviredddy,
> Mobile IP & 3GPP2 case
> Network Strategic Group,
> Alcatel, Richardson, TX-75080
>
> Ph:  972.996.2048 (o) 972.897.7025(M) 972.671.7437(H)
>
>
>

_______________________________________________
Seamoby mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/seamoby